.insta-container {
	position: relative;
	width: 100%;
	z-index: 500;
}
.overlay {
	position:absolute;
	z-index: 500;
	border: none; 
	width: 96vw;
	height: 96vw;
}
.snapspacer { 
	width: 96vw;
	height: 96vw;
}
.snapwidget-widget { 
	border:none; 
	overflow:hidden; 
	width:100%; 
	height:96vw;
}
.galeriebild{
    width: 100%;
	max-width: 1500px;
	height:auto;
}



@media (min-width: 1px) and (max-width: 1000px) {
.snapwidget-widget { 
	border:none; 
	overflow:hidden; 
	width:100%; 
	height:1000px;
}
}